#songlist, #top40 {
	text-align: left;
	width: 526px;
	border: 1px solid #444;
	border-collapse: collapse;
	margin-left: 10px;
}

#songlist .plSel {
	opacity: 0.8;
	background-color: #CCC;
}



#songlist th, #top40 th {
	border-bottom: 1px solid #444;
	border-top: 1px solid #444;
	padding: 3px;
	background-color: #CCCC99;
}

#songlist tr td, #top40 tr td {
	padding: 3px;
}

#songlist tr:hover, #top40 tr:hover {
	background-color: #AAA;
}

.playlistDownloadSong i, .playlistAddTo i {
	font-size: 18px; 
	padding-top: 1px;
}

.clickable-row a {
	height: 100%
	width: 100%;
	display:block;
}

.clickable-row :hover {
	cursor: pointer;
}

.playTrack {
	height:100%;
	width:100%;
	display:block;
	cursor:pointer
}

.arrow-play {
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #8d8d8d;
}

.albumMassDownload {
	height: 40px;
	padding-left: 10px;
	text-align: left;
}

.albumMassDownload i {
	display: inline-block;
	vertical-align: middle;
	padding-top: 5px;
}


.albumMassDownload div {
	display: inline-block;
	vertical-align: middle;
	padding-left: 5px;
}

#top40 tr {
	height: 30px;
}

.playlistAddTo {
	text-align: center;
	width: 20px
}

.playlistAddTo div, #top40 .movement div {
	display: inline-block;
	vertical-align: middle;
}

.playlistAddTo i, #top40 .movement i {
	display: inline-block;
	vertical-align: middle;
}

.playlistAddTo :hover {

}



.songDownloadLink i {
	float:left;
	font-size: 16px;
	padding-right: 5px;
}



.reply_to_comment {
    padding: 10px 0px;
    clear: left;
    width: auto;
    float: right;
    font-size: 1.5em;
    font-family: 'BebasNeueRegular', Helvetica, Arial, sans-serif;
}

.reply_to_comment a {
    text-decoration:none;
    padding: 12px 225px 10px;
    background: rgb(102, 167, 197);
    border: 3px solid #307a9952;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.reply_to_comment a:hover {
    background-color: #4385A7;
}



/*------------Comments Section
/*-------------------------------------------------*/

.alt2 img {
    max-width: 375px!important;
}

.message img {
    max-width: 465px!important;
}

.comment_message img {
    max-width: 505px;
}

.comment_message iframe {
    max-width: 505px;
}

.bbcode_container {
    margin-top: -15px;
    margin-bottom: 15px;
}

a#comments, img.comments_headinggraphic2, img.comments_headinggraphic {
    display: none;
}

#comments {
	background-position: 20px;
	font-family: 'BebasNeue', Helvetica, Arial, sans-serif;
	color:#fff;
	text-shadow:-1px 1px 1px rgba(0,0,0,.7);
	font-size: 1.5em;
	padding:10px;
	background: url('https://images.khinsider.com/images/comments_headingbg.png');
	padding: 4px 0px;
	width: 291px;
	margin-left: -36px;
	float: left;
	background-position: 8px 0;
	text-align: left;
	padding-left: 25px;
}

.comments_headinggraphic {
    float: left;
    clear: left;
    margin: -21px -36px;
}

.comments_headinggraphic2 {
    margin: -66px 0 0 235px;


    float: left;
}

.comment_wrap {
  width:550px;
  margin-bottom: 20px;
  float:left;
  min-height:150px;
  height:auto;
}

.comment_userdata {
  width: 96%;
  height:100%;
  float: left;
  padding: 8px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

.comment_message {
  width: 505px;
  border-radius:10px;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  float:left;
  padding:10px 17px 10px 17px;
  margin-top: 20px;
  background: #f2f2f2;
  background-repeat:no-repeat;
  background-position:3px 0;
  color:#444;
  border: 1px solid #E0DFDF;
  position:relative;
  clear: left;
}

.comment_message table {
	margin-top: -103px;
	background:rgba(255,255,255,.3);
    border:1px solid rgba(0,0,0,.6);
    text-shadow:none;
	margin-bottom: -40px;
    display: contents;
}

.comment_message .quote {
	font-style:italic;
  margin-left: 15px;
  margin-right: 15px;
  padding: 13px;
  border: 1px #e0dfdf solid;
  background: #eaeaea;
}

.comment_graphic {
	position:absolute;
	top: -19px;
	left: 24px;
}

.comment_userdata p{
	text-align: left;
	padding-left: 10px;
}

.comment_useravatar {
        background-color: #48758B;
	border-radius:10px;
        -webkit-border-radius:10px;
        -moz-border-radius:10px;
        overflow:hidden;
	width: 50px;
	height: 50px;
	float: left;
}

.comment_useravatar img {
	width: 50px;
}

.comment_username {
	margin: 5px 10px 0 10px;
	width: 50%;
	float: left;
	font-size: 1em;
}

.comment_username a {
        text-decoration: none;
        font-family: 'BebasNeueRegular';
	color:rgba(50, 104, 132, 1);
	font-size:1.4em;
	margin:0 auto;
}
     
.comment_username a:hover {
	color: #66A7C5;
}

.comment_userinfo {
    padding-right: 5px;
    float: left;
    padding-bottom: 0px;
    margin-left: 15px;
    -moz-border-radius: 10px;
    width: 446px;
    text-shadow: 0px 1px 0px rgba(255,255,255,1);
    margin-top: 1px;
}

.status {
    margin-left: 15px;

}

/*----------------vB Classes
/*---------------------------------------------------*/


.spoiler {
    text-shadow: none;
    background: #333;
}

.bbcode_quote, blockquote {
	background:rgba(255,255,255,.3);
	background-image:url('https://images.khinsider.com/images/quote_bg.png');
	background-repeat:no-repeat;
	border: 1px solid #ccc;
    text-shadow:none;
	box-shadow: 0 0 7px rgba(0,0,0,.05);
	padding: 28px 20px;
}

blockquote {
     font-style:italic;
     color:#4a4a4a;
}

.quote_container {
	width: auto;
}

.comment_meta {
	margin: 5px 0;
}

br {
   
	 line-height: 1;
}

.article-text {
         float:left;
         clear: left;
}

.top {
       background: #66A7C5;
       position: fixed;
       left: 5px;
       top: 5px;
       border-radius: 10px;
}

.top a {
       width: 76.1px;
       height: 62.1px;
       display: block;
       background: url('https://images.khinsider.com/images/backtop.png') 50% 0% no-repeat;
}


#nn_skin {
 width: 1600px;
 height: 970px;
 z-index: 0;
 position: fixed;
 top: 65px;
 left: 50%;
 margin-left: -800px;
}

#wrap_all {
}


